package com.apobates.forum.core.security.exception;

/**
 * 写模式策略异常
 *
 * @author xiaofanku
 * @since 20200515
 */
public class WriteStrategyException extends StrategyException {
    private static final long serialVersionUID = 1L;
    
    public WriteStrategyException(String message) {
        super(message);
    }
    
    public WriteStrategyException(String message, Throwable cause) {
        super(message, cause);
    }
}